/*********************************************************/
/******************** NAV ********************************/
/*********************************************************/

nav.Arrow,
nav.List,
nav.Tags,
nav.Item-List,
nav.Colour-List{
	width: 100%;
	float: left;
	margin-bottom: 0.5em;
}

nav.Arrow a,
nav.List a,
nav.Tags a,
nav.Item-List a,
nav.Colour-List a{
	display: inline-block;
	width: 100%;
	font-size: 0.8em;
	line-height: 1.5;
	margin-bottom: 0.25em;
}

nav.Arrow.Half a,
nav.List.Half a,
nav.Tags.Half a,
nav.Item-List.Half a,
nav.Colour-List.Half a{
	float: left;
	width: 50%;
}

nav.Arrow a.Heading,
nav.List a.Heading,
nav.Tags a.Heading,
nav.Item-List a.Heading,
nav.Colour-List a.Heading{
	font-size: 1.1em;
	font-weight: bold;
	line-height: 2;
}

/**********************/
/*** ARROW ************/
/**********************/

nav.Arrow a{
	padding-left: 1.5em;
	color: #466c96;
}

nav.Arrow a:hover,
nav.Arrow a.Selected{
	color: #e0741a;
	text-decoration: none;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/nav.png');
	background-repeat:  no-repeat;
	background-position: left center;
}

/**********************/
/*** LIST *************/
/**********************/

nav.List a{
	padding-left: 1.25em;
	color: #466c96;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow.png');
	background-repeat:  no-repeat;
	background-position: left center;
}

.Primary nav.List a,
.Secondary nav.List a,
.Tertiary nav.List a{
	padding-left: 1.25em;
	color: #ffffff;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-white.png');
	background-repeat:  no-repeat;
	background-position: left 4px;
}

/**********************/
/*** TAGS *************/
/**********************/

nav.Tags a{
	color: #466c96;
}

/**********************/
/*** ITEM-LIST ********/
/**********************/

nav.Item-List a{
	padding-left: 21px;
	line-height: 15px;
	height: 15px;
	color: #515151;
	margin-bottom: 10px;
	
	background-image: url('//images.esellerpro.com/2243/198851/images/buttons/checkbox.png');
	background-repeat: no-repeat;
}

nav.Item-List a:hover,
nav.Item-List a.Selected{
	text-decoration: none;
	background-position: 0 -15px;
}

/**********************/
/*** COLOUR-LIST ******/
/**********************/

nav.Colour-List a{
	color: #466c96;
	font-weight: bold;
	line-height: 20px;
}

nav.Colour-List a.Selected,
nav.Colour-List a:hover{
	text-decoration: none;
}

nav.Colour-List a span{
	float: left;
	height: 18px;
	width: 18px;
	margin-right: 8px;
	
	border: 1px solid #b1c6d7;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	opacity: 0.5;
}

nav.Colour-List a.Selected span,
nav.Colour-List a:hover span{
	opacity: 1.0;
}
	
nav.Colour-List a[title="Yellow"] span{ background: url('//images.esellerpro.com/2243/198851/images/colours/yellow.gif') no-repeat; }
nav.Colour-List a[title="Blue"] span{ background: url('//images.esellerpro.com/2243/198851/images/colours/blue.gif') no-repeat; }
nav.Colour-List a[title="Red"] span{ background: url('//images.esellerpro.com/2243/198851/images/colours/red.gif') no-repeat; }

/*********************************************************/
/******************** RETURN LINK ************************/
/*********************************************************/


.Return{
	float: right;
	margin: 0.75em 0;
	
	line-height: 21px;
	padding-left: 30px;
	background-image: url('//images.esellerpro.com/2243/198851/images/buttons/return.png');
	background-repeat: no-repeat;
	
	font-size: 0.95em;
	color: #EF4F97;
}

.Return.Left{
	float: left;
}

.Return:hover{
	text-decoration: none;
	color: #466c96;
}


/*********************************************************/
/******************** REVIEWS ****************************/
/*********************************************************/

.Reviews{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.Reviews a{
	text-decoration: underline;
	font-size: 0.75em;
	color: #2c5a83;
}

.Reviews.Big a{
	font-size: 0.8em;
}

.Rating{
	float: left;
	width: 66px;
	height: 16px;
	margin-right: 7px;
	text-indent: -999em;
	overflow: hidden;
}

.Reviews.Big .Rating{
	height: 17px;
	width: 93px;
}

.Rating.Right{
	float: right;
}

.Rating.Stars-0{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-0.png') no-repeat left center; }
.Rating.Stars-1{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-1.png') no-repeat left center; }
.Rating.Stars-2{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-2.png') no-repeat left center; }
.Rating.Stars-3{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-3.png') no-repeat left center; }
.Rating.Stars-4{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-4.png') no-repeat left center; }
.Rating.Stars-5{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-5.png') no-repeat left center; }

.Big .Rating.Stars-0{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-big-0.png') no-repeat left center; }
.Big .Rating.Stars-1{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-big-1.png') no-repeat left center; }
.Big .Rating.Stars-2{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-big-2.png') no-repeat left center; }
.Big .Rating.Stars-3{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-big-3.png') no-repeat left center; }
.Big .Rating.Stars-4{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-big-4.png') no-repeat left center; }
.Big .Rating.Stars-5{ background: url('//images.esellerpro.com/2243/198851/images/rating/stars-big-5.png') no-repeat left center; }


/*********************************************************/
/******************** HEADING STEPS **********************/
/*********************************************************/

.Heading-Steps{
	float: left;
	width: 100%;
	height: 74px;
	margin-bottom: 74px;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/steps.png');
	background-repeat: repeat-x;
	background-position: 0 16px;	
}

.Heading-Steps .Icon{
	position: relative;
	float: right;
	background-image: url('//images.esellerpro.com/2243/198851/images/icons/ring-big.png');	
	margin: 0 20px;
}

.Heading-Steps .Icon.Inactive{
	background-image: url('//images.esellerpro.com/2243/198851/images/icons/ring-big-inactive.png');
	opacity: 0.75;
	margin: 0 13px;
}

.Heading-Steps .Icon .Center{
	display: table-cell;
	vertical-align: middle;
	width: 74px;
	height: 74px;
	text-align: center; 
}

/*** Label ***/

.Heading-Steps .Icon .Label{
	position: absolute;
	bottom: -36px;
	left: 50%;
	margin-left: -50px;
	font-family: "Heading";
	font-size: 1.0em;
	text-align: center;
	width: 100px;
	height: 32px;
}

/*** step icons look crap on narrow screens ***/
@media only screen and (max-width: 587px) {
	.Heading-Steps{
		margin: 0;
	}
	.Heading-Steps .Icon{
		display: none;
	}
}

/*********************************************************/
/******************** NUMBERED STEP **********************/
/*********************************************************/

.Step{
	position: relative;
	padding: 15px 25px 5px 75px;
	left: -20px;
	border: 1px solid white;
	border-radius: 20px;
	-o-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

.Step.Error{
	border: 1px solid red;
	display: inline-block;
	margin: 0 0 10px;
}

.Step div{ display: inline-block; }

.Step .Icon{
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -20px;
	width: 39px;
	height: 39px;
	
	background: url('//images.esellerpro.com/2243/198851/images/icons/ring-small.png');
	
	color: #2c5a83;
	text-align: center;
	line-height: 39px;
	font-weight: bold;
	font-size: 1.05em;
}
      

.Step.Error .Icon{
	background: url('../images/icons/ring-small-error.png');
}

.Step.Selected .Icon{
	background: url('//images.esellerpro.com/2243/198851/images/icons/ring-small-inactive.png');
	color: #ffffff;
}
      

/*********************************************************/
/******************** TOTALS *****************************/
/*********************************************************/

.Totals {
	float: right;
	margin: 0 0 10px;
}

.Totals > *{
	display: table-cell;
	padding-left: 15px;
	vertical-align: baseline;
}

#Basket .Header.Primary{
	display: table;
}

#Basket .Header.Primary > *{
	display: table-cell;
	vertical-align: baseline;
}

#Basket .Header.Primary > p{
	text-align: right;
}

#Basket .Header.Primary a{
	text-decoration: underline;
}

/*********************************************************/
/******************** PAYMENT METHOD *********************/
/*********************************************************/

.Payment-Method{
	border: 1px solid #ceddea;
	padding: 4px;
	margin: 0 10px 15px 0;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	box-shadow: 0px 2px 2px 0px rgba(44, 90, 130, 0.4);
	-moz-box-shadow: 0px 2px 2px 0px rgba(44, 90, 130, 0.4);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(44, 90, 130, 0.4);
	
	cursor: pointer;
	background: white;
}
        

.Payment-Method.Disabled-Gateway{
	opacity: 0.8;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.Payment-Method.Selected{
	border: 5px solid #EF4F97;
	padding: 0;
}


/*********************************************************/
/******************** CONTACT TAB ************************/
/*********************************************************/

#Contact-Us{
	position: fixed;
	top: 120px;
	width: 606px;
	background-color: #dcecf4;
	z-index: 1000;
	
	padding-top: 1em;
	
	border-radius: 0 0 0 5px;
	-moz-border-radius: 0 0 0 5px;
	-webkit-border-radius: 0 0 0 5px;
	
	box-shadow: 0px 2px 2px 0px rgba(44, 90, 130, 0.4);
	-moz-box-shadow: 0px 2px 2px 0px rgba(44, 90, 130, 0.4);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(44, 90, 130, 0.4);
}

@media print{
    #Contact-Us{
        display:none;
    }
}

#Contact-Us-Tab{
	position: absolute;
	left: -40px;
	top: 0px;
	width: 40px;
	height: 125px;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/contact-us-tab.png');
	cursor: pointer;
}

/*** contact tab is disabled for smaller screens than big tablets because of absolute positioning issues ***/
@media only screen and (max-width: 587px) {
	#Contact-Us{
		display: none;
	}
}

/*********************************************************/
/******************** PAGE BANNER ************************/
/*********************************************************/


.Banner{
	position: relative;
	margin-bottom: 15px;
	width: 100%;
}

.Banner img{
	max-width: 100%;
}

.Banner .Sash{
	position: absolute;
	display: block;
	height: 105px;
	width: 232px;
	top: 0px;
	right: 0px;
}

.Banner .Sash.Sale{
	background: url('//images.esellerpro.com/2243/198851/images/obj/sale-banner.png') no-repeat;
}

/*** banners are disabled on small tablets and below because would be unreadable ***/
@media only screen and (max-width: 783px) {
	.Banner{
		display: none;
	}
}

/*********************************************************/
/******************** CYCLE ******************************/
/*********************************************************/

.Cycle {
	position: relative;
    float: left;
    width: 100%;
	margin: 0 0 15px;
    position: relative;
	overflow: visible;
	padding: 6px;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
}

.Cycle .Elements{
    float: left;
    width: 100%;
	overflow: hidden;
	position: relative;
	max-height: 386px;
}

@media only screen and (min-width: 1176px) {
	.Cycle .Elements{
		max-height: 465px; 
	}
}

@media only screen and (min-width: 784px) and (max-width: 979px) {
	.Cycle .Elements{
		max-height: 316px; 
	}
}

.Cycle .Elements a{
	float: left;
	width: 100%;
}

.Cycle .Elements a img{
	max-width: 100%;
	width: auto;
	height: auto;
	float: left;
}

/*** NAV ***/

.Cycle .Nav {
    position: absolute;
    bottom: -22px;
    height: 22px;
    left: 50%;
    padding: 0 12px;
    line-height: 22px;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-top: 0 none;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    z-index: 99999;
}

.Cycle .Nav a {
    float: left;
    height: 8px;
    width: 8px;
	margin: 4px 3px 0;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/cycle-nav.png');
	background-position: -8px 0;
	background-color: #fff;
}

.Cycle .Nav a.cycle-pager-active {
    background-position: 0 0;
}

/*** banners would be  unreadable on low widths, so we disable it ***/
@media only screen and (max-width: 587px) {
	.Cycle{
		display: none;
	}
}

/*********************************************************/
/******************** CAROUSEL ***************************/
/*********************************************************/

.Carousel-Container {
	position: relative;
	width: 100%;
	height: 238px;
}

.Carousel {
	position: relative;
	overflow: hidden;
	height: 238px;
	clear: both;
}

.Carousel-List {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
}

.Carousel-Item {
	position: relative;
    float: left;
    margin: 0;
}

/*** Buttons ***/

.Carousel-Container .Prev,
.Carousel-Container .Next{
	position: absolute;
	height: 18px;
	width: 12px;
	top: 50%;
	margin-top: -9px;
	cursor: pointer;
}

.Carousel-Container .Prev{
	left: -12px;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-left.png');
}

.Carousel-Container .Next{
	right: -12px;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-right.png');
}

/*** Brands ***/

.Carousel.Brands a {
    display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 50px;
	width: 196px;
}

.Carousel.Brands a img {
	vertical-align: middle;
}


/*********************************************************/
/******************** SPECIAL OFFER **********************/
/*********************************************************/

.Special .Heading{
	color: #466c96;
	font-family: "Heading";
	font-weight: bold;
	text-transform: uppercase;
	font-size: 3.0em;
	margin-bottom: 0.25em;
}

.Special .Subheading{
	color: #e1761c;
	font-family: "Heading";
	text-transform: uppercase;
	font-size: 1.25em;
	margin-bottom: 1em;
}

.Special .Prices{
	position: relative;
	left: -55px;
	padding: 12px 0 0 55px;
	width: 315px;
	height: 112px;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/prices.png');
	margin-bottom: 30px;
}

.Special .Price-RRP{
	color: #9dcbe0;
	text-decoration: line-through;
	font-family: "Heading";
	line-height: 1.25;
	font-size: 1.3em;
}

.Special .Price{
	color: #ffffff;
	font-weight: bold;
	font-size: 1.7em;
	font-family: "Heading";
	line-height: 1.25;
}

.Special .Price-Save{
	color: #e1761c;
	font-weight: bold;
	font-family: "Heading";
	line-height: 1.25;
	font-size: 1.4em;
}

.Special .Clock{
	height: 52px;
	padding-top: 5px;
	padding-left: 60px;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/clock.png');
	background-repeat: no-repeat;
	background-position: left; 
}

/*********************************************************/
/******************** SUGGESTIONS ************************/
/*********************************************************/

/*** AUTOCOMPLETE ***/

.ui-autocomplete {
	position: absolute;
	background-color: white;
	overflow: hidden;
	list-style: none;
	border-left: 1px solid #95acc1;
	border-right: 1px solid #95acc1;
	border-bottom: 0;
	padding: 3px;
	margin: 0;
	z-index: 1000000;
	box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	-moz-box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	-webkit-box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
}

.ui-autocomplete li {
	line-height: 2;
	text-indent: 6px;
	font-size: 0.9em;
	border-bottom: 1px solid #e7edf2;
	cursor: pointer;
}

.ui-autocomplete li:hover {
	background: #e7edf2;
}

.ui-autocomplete li a {
	color: #2c5a83;
	text-decoration: none;
}

.ui-autocomplete li a span {
	color: #e0741a;
	font-weight: bold;
}

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*** SUGGESTIONS ***/

#Product-Suggestions{
	overflow: hidden;
	padding: 3px;
    background-color: white;
  
    border-left: 1px solid #95acc1;
    border-right: 1px solid #95acc1;
    border-bottom: 1px solid #95acc1;
	
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	
	box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	-moz-box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	-webkit-box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	
	z-index: 99999999;
}

#Product-Suggestions a.Item{
	float: left;
	position: relative;
	width: 100%;
	min-height: 55px;
    padding: 5px 5px 5px 60px;
	font-size: 0.75em;
	line-height: 1.25;
	border-bottom: 1px solid #e7edf2;
}

#Product-Suggestions a.Item:hover{
    background: #e7edf2;
	text-decoration: none;
}

#Product-Suggestions a.Item img{
    max-height: 45px;
	max-width: 45px;
    position: absolute;
	left: 5px;
}

#Product-Suggestions a.Item span.Title{
	color: #2c5a83;
}

#Product-Suggestions a.Item span.Price{
    font-weight: bold;
	color: #2c5a83;
}


/*********************************************************/
/******************** ADD THIS ***************************/
/*********************************************************/

.addthis_toolbox{
	margin-bottom: 1em;
}

/*********************************************************/
/******************** RESPONSIVE IFRAME ******************/
/*********************************************************/

.Responsive-Iframe{
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 240px;
	float: left;
	margin-bottom: 1em;
}

.Responsive-Iframe iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********************************************************/
/******************** TOP ********************************/
/*********************************************************/

#Top{
	position: fixed;
	z-index: 100;
	width: 40px;
	height: 40px;
	right: 0px;
	bottom: 15%;
	
	cursor: pointer;
	
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-up-white.png');
	background-position: center;
	background-repeat: no-repeat;
	background-color: #446c98;
	
	opacity: 0.8;
	
	border-radius: 5px 0 0 5px;
	-moz-border-top-left-radius: 5px 0 0 5px;
	-webkit-border-top-left-radius: 5px 0 0 5px;
	
	box-shadow: 0px 1px 3px 0px rgba(44, 90, 130, 0.6);
	-moz-box-shadow: 0px 1px 3px 0px rgba(44, 90, 130, 0.6);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(44, 90, 130, 0.6);
}

#Top:hover{
	opacity: 1.0;
}

/*********************************************************/
/******************** TOOLBAR ****************************/
/*********************************************************/

#Toolbar{
	position: fixed;
	z-index: 100;
	width: 100%;
	left: 0px;
	bottom: 0px;
	
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/overlay.png');
}

#Toolbar .Wrapper *{
	margin-top: 1em;
	color: #ffffff !important;
}

/*********************************************************/
/******************** COOKIE CONSENT *********************/
/*********************************************************/

#Cookie-Consent{
	border-top: 2px solid #85bbd5;
	background-color: #b2d4e7;
	z-index: 1000;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding-top: 9px;
}

#Cookie-Consent p{
	font-size: 0.75em;
}

/*********************************************************/
/******************** PROCESSING PAYMENT *****************/
/*********************************************************/

#Processing-Payment{
	z-index: 10;
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left: -140px;
	width: 280px;
	padding: 90px 0 0 0;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/processing.gif');
	background-repeat: no-repeat;
	background-position: center top;
	color: #466c96;
	font-size: 0.9em;
	line-height: 1.4;
	text-align: center;
}

/*********************************************************/
/****************** NOTES ON CHECKOUT PAGE ***************/
/*********************************************************/

#NotesBox {
    display: none;
}

.Feature-Products {
	position: relative;
	float: left;
	width: 100%;
	padding: 19px 15px 0;
}

.Feature-Products .Products-Wrapper {
	position: relative;
	float: left;
	width: 100%;
	height: 238px;
	overflow: hidden;
	padding: 0 30px;
	border-bottom: 1px solid #d9d9d9;
}

.Feature-Products .Products-Wrapper .nav {
	position: absolute;
	top: 30px;
	width: 27px;
	height: 42px;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/feature-nav.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.Feature-Products .Products-Wrapper .Prev { left: 0; }
.Feature-Products .Products-Wrapper .Next { 
	right: 0;
	background-position: -27px 0;
}

.Feature-Products .Products {
	position: relative;
	float: left;
	width: 100%;
}

.Feature-Products .header {
	position: relative;
	float: left;
	width: 100%;
	padding: 0 25px 15px 11px;
}

.Feature-Products .header h2 {
	position: relative;
	float: left;
	width: 176px;
	height: 59px;
	margin: 0;
	padding: 0;
	line-height: 59px;
	text-transform: uppercase;
	text-align: center;
	font-family: 'kenyan_coffeeregular';
	font-size: 1.625em;
	font-weight: normal;
	color: #ef4f97;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/feature-header-yellow.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.Feature-Products .header h2 a,
.Feature-Products .header h2 a:hover {
    color: inherit;
}

#Best-Sellers .header h2 {
	color: #f2faee;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/best-sellers.png');
}
#Girls .header h2 {
	color: #eccb32;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/girls.png');
}
#Guys .header h2 {
	color: #edeffa;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/guys.png');
}
#House .header h2 {
	color: #2a7996;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/house.png');
}
#Fun .header h2 {
	color: #f1faee;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/fun.png');
}
#Kids .header h2 {
	color: #e4671a;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/kids.png');
}
#Travel .header h2 {
	color: #fdf1e9;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/travel.png');
}
#Rude .header h2 {
	color: #311e20;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/rude.png');
}
#Party .header h2 {
	color: #a4dc22;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/party.png');
}

.Feature-Products .header h3 {
	position: relative;
	float: left;
	width: auto;
	height: 59px;
	margin: 0 0 0 12px;
	padding: 0;
	line-height: 59px;
	font-family: 'kenyan_coffeeregular';
	font-size: 1.375em;
	font-weight: normal;
	color: #9f9f9f;
}

.Feature-Products .header > a {
	position: relative;
	float: right;
	line-height: 59px;
	font-family: 'sketch_blockbold';
	font-size: 1.25em;
	font-weight: normal;
	color: #6bc14c;
}

.Feature-Products .header a:hover {
	text-decoration: none;
	color: #ef4f97;
}

#Homepage-Welcome {
	position: relative;
	float: left;
	width: 100%;
	padding: 40px 0 0;
}

#Homepage-Welcome .Description {
	position: relative;
	float: left;
	width: 50%;
	padding: 0 30px 0 35px; 
}

#Homepage-Welcome .Description h3 {
	position: relative;
	float: left;
	width: 100%;
	height: 30px;
	margin: 0 0 16px;
	text-indent: -9999em;
	font-family: 'sketch_blockbold';
	font-size: 2.5em;
	font-weight: normal;
	color: #ef4f97;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/welcome.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

#Homepage-Welcome .Description p {
	font-size: 0.8125em;
	font-weight: normal;
	color: #515151;
}

#Homepage-Welcome .Description .join {
	position: relative;
	float: left;
	width: 100%;
}

#Homepage-Welcome .Description .join h4 {
	position: relative;
	float: left;
	margin: 0 7px 0 0;
	height: 45px;
	line-height: 45px;
	font-family: 'kenyan_coffeeregular';
	font-size: 1.25em;
	font-weight: normal;
	color: #9f9f9f;
}

#Homepage-Welcome .Description .join a {
	position: relative;
	float: left;
	width: 43px;
	height: 45px;
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/header-social.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

#Homepage-Welcome .Description .join a:hover { opacity: 0.85; }
#Homepage-Welcome .Description .join a[title="Facebook"] { background-position: 0 0; }
#Homepage-Welcome .Description .join a[title="Twitter"] { background-position: -43px 0; }

#Homepage-Welcome .Adverts {
	position: relative;
	float: right;
	width: 50%;
	padding: 0 0 0 10px;
}

/*********************************************************/
/****************** DISABLED MESSAGE *********************/
/*********************************************************/

.Disabled-Message{
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	
	color: #2b2b2b;
	font-size: 0.8125em;
	font-weight: 500;
	font-family: Arial, sans-serif;
	background-image: url('../images/obj/lock.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #eee;
	
	line-height: 28px;
	z-index: 100;
	
	padding: 0 30px 0 10px;
	border: 1px solid #ccc;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
}

.Disabled-Message:hover{
	display: block;
}

.Disabled-Message a{
	display: none;
	color: #6BCCF0;
}

.Disabled-Message a:hover{
	text-decoration: none;
	color: #EF4F97;
}

input[disabled]:hover + .Disabled-Message,
select[disabled]:hover ~ .Disabled-Message,
fieldset.disabled:hover .Disabled-Message,
.Disabled-Message:hover{
	background-image: url('../images/obj/unlock.png');
}

input[disabled]:hover + .Disabled-Message span,
select[disabled]:hover ~ .Disabled-Message span,
fieldset.disabled:hover .Disabled-Message span,
.Disabled-Message:hover span {
	display: none;
}

input[disabled]:hover + .Disabled-Message a,
select[disabled]:hover ~ .Disabled-Message a,
fieldset.disabled:hover .Disabled-Message a,
.Disabled-Message:hover a{
	display: inline;
}

input[disabled] + .Disabled-Message,
select[disabled] ~ .Disabled-Message,
fieldset.disabled .Disabled-Message{
	display: block;
}


